<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sex Criminals: Sexual Gary Special</Series>
  <Web>https://www.comixology.com/Sex-Criminals-Sexual-Gary-Special/digital-comic/862211</Web>
  <Summary>Remember “Sexual Gary”? What was up with that guy? The brilliant RACHAEL STOTT (Supergirl, Doctor Who) drew a story so crazy it had to be told, but not by Chip, who was still a big part of the whole thing.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB862211]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Risque, Comedy, Crime</Genre>
  <PageCount>47</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
